body                {width:1015px;font-family:sans-serif;padding:10px;margin:0 auto;font-family:gandhi;font-size:14px}
h1,h2,h3,h4,h5,h6 	{font-family:arquitectaBold}
#main p.content{margin-bottom:0;text-align:left}

header{height:180px}
header #logo{position:absolute;width:120px;height:150px;cursor:pointer}
#iconos{text-align:right}

nav ul.menu{font-family: arquitecta;font-size:16px}
nav ul.menu li ul li{font-size:13px;width:100%;display:inline-block}

aside#sidebar-izquierdo{float:left;width:250px;}
aside#sidebar-izquierdo h3{color:red;margin:0 0 20px;cursor:pointer}
aside#sidebar-izquierdo > ul{list-style-type: none;margin-bottom:30px}
aside#sidebar-izquierdo > ul > li{border-bottom:red 1px solid;padding:7px 0;font-size:13px;color:grey}
aside#sidebar-izquierdo > ul > li:hover{color:red;cursor:pointer}

aside#sidebar-izquierdo ul li ul{list-style-type: none;margin:25px 0 20px 7px;display:none}
aside#sidebar-izquierdo ul li ul li{font-size:12px;color:grey;padding:4px 0 0}
aside#sidebar-izquierdo ul li ul li:hover{color:red}

section#main{float:right;width:740px;text-align:justify;margin-bottom:100px}
section#main a	{text-decoration:none;color:red}

section#main .izquierdo{width:360px;float:left;padding-right:20px}
section#main .derecho{width:360px;float:left}
section#main .tercios{width:246px;float:left;box-sizing: border-box}
section#main .tercios.hojas a img{max-width:200px}

footer{float:left;width:100%;margin:30px 0 }

#responsive{position:fixed;display:none;height:35px;background-color:rgb(214,107,107);z-index:2;top:0;left:0;width:100%}
#responsive #boton_responsive{width:25px;height:25px;background:url('../img/default/menu.png')center/cover;cursor:pointer;position:absolute;top:5px;left:5px}
#responsive .redes{height:20px;width:20px;position:relative;top:8px;margin-left:4px;cursor:pointer}
#responsive #menu_responsive{position:absolute;top:35px;width:100%;display:none}
#responsive #menu_responsive a:link{display:block;width:100%;background-color:rgb(18, 115, 82);border-top:3px white solid;padding:3px 20px;color:white}
#responsive #menu_responsive a:hover{background-color:rgb(214,107,107)}
	
	
@media (min-width: 907px) and (max-width: 1180px) and (orientation: landscape){
	body,section#main{width:100%}
	#responsive{display:none}
	#boton_responsive{display:none}
	aside{display:block;float:none;clear:both;width:100%;}
	#main .content{padding:40px;width:100%!important;box-sizing: border-box}
	footer{height:100px;font-size:90%;background-size:90px!important;}
}

@media (max-width: 906px) {
	body,section#main{width:100%}
	
	header{display:block}
	aside{display:block }
	
	#responsive{display:block}
 	
 	#main .content{padding:40px;width:100%!important;box-sizing: border-box}
	footer{height:100px;font-size:70%;background-size:80px!important;}
}
